// Allow duplication for terraform
resource "kubectl_manifest" "datavolume_cloner" {
  yaml_body  = <<-EOF
    apiVersion: rbac.authorization.k8s.io/v1
    kind: ClusterRole
    metadata:
      name: datavolume-cloner
    rules:
    - apiGroups: ["cdi.kubevirt.io"]
      resources: ["datavolumes/source"]
      verbs: ["create"]
EOF
}
